Subject: Re: #Ref 20240718003123502
From: julie wollenberg <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 18 Jul 2024 14:21:35 -0500

I did not order yet as I need them for the party on July 27th so I held off
to see if there's somewhere else I could find them or a similar one in
time.  Thought I'd double check with the company before I proceed.  Again,
tis is the chair info - Paula Slipcover Accent Armchair(in light blue)510
Design <https://www.designerliving.com/products/510-design/b153>
Thank you for your time!

On Thu, Jul 18, 2024 at 1:49 PM [email-masked] <
[email-masked]> wrote:

> Hello Julie-
>
>
> Thank you for your email. Can you provide us your order number so that we
> can check it here in our system?
>
>
> Sincerely,
>
> Kyle
>
> Designer Living
>
> [email-masked]
>
>
>
> ===============================================================================
>
>
> Good Afternoon,
>
> I am hosting a party on July 27th and desperately searching for affordable
> accent chairs. I finally found the 510 Paula accent chair in blue that I
> love but see that it wouldn't be here by our party date.  Thought I'd take
> a chance to reach out and see if there's something I can do to guarantee it
> gets here by then.
>
> Thank you,
>
> Julie Wollenberg
>